Searching for printers in Active Directory

You can locate shared printers in Active Directory from computers running Windows 95, Windows 98, or Windows NT 4.0. To do so, you must install the following software on those computers:

  • Active Directory client
  • Microsoft Internet Explorer version 4.01 or later
  • Service Pack 6a (for computers running
    • Windows NT 4.0)

For more information about Active Directory clients, see the Microsoft Web site (http://www.microsoft.com/).

For more information about finding a shared printer, see To find a shared printer and To customize a search. After you run a search, you can sort and filter the results. For more information, see To sort the search results and To filter the search results. You can also save your search criteria to use again. For more information, see To save search parameters.


Find a shared printer

To find a shared printer

  1. Click Start, point to Find, and then click Printers.
  2. On the Printers tab, type any information you know about the printer you want to find in Name, Location, and Model.
  3. Click Find Now.

Notes

  • To search for all printers on the domain specified in the In list, clear the check boxes on the Printers and Features tabs, and then click Find Now.
  • If you want to customize your search, click the Advanced tab. For more information, see Related Topics.
  • To add a printer you have found, right-click the printer, and then click Connect to start the Add Printer Wizard. You can also click Start, point to Settings, click Printers, and then double-click Add Printer to start the Add Printer Wizard.
  • You can filter and sort the search results list.

Related Topics

To customize a search

To filter the search results

To sort the search results

To save search parameters


Customize a search

To customize a search

  1. Click Start, point to Find, and then click Printers.
  2. On the Advanced tab, click Field, and then click the field you want to search by.
  3. In Condition, click the item you want.
  4. In Value, type the variable you want to find, and then click Add.
  5. Repeat steps 2–4 until all your search parameters are entered, and then click Find Now.

Note

  • You can filter and sort the search results list. You can also save the search parameters.

Related Topics

To filter the search results

To sort the search results

To save search parameters


Filter the search results

 To filter the search results

  1. Run your search.
  2. On the View menu, click Filter.
  3. Under each column in the search results list, type a value against which the results will be filtered.
  4. Click the filter icon located in the text box, and then click the condition that you want to apply.

Notes

  • To use filtering, you must have Internet Explorer 4.01 installed.
  • To filter the search results, you must be in Details view. To display the Details view, click View, and then click Details.
  • You can filter as many columns as you want. Each filter you apply further narrows the search results list.
  • The list automatically re-sorts with each change made in the text boxes or filter conditions. Do not click the Find Now button, as this clears the filter entries.
  • To turn off the filter, click the View menu, and then click Filter again.
  • You can sort the search results list. You can also save the search parameters.

Related Topics

*

To find a shared printer

*

To sort the search results

*

To save search parameters


Sort the search results

To sort the search results

  1. Run your search.
  2. On the View menu, point to Arrange Icons, and then click the column heading you want to sort by.

Notes

  • To sort the search results, you must be in Details view. To display the Details view, click View, and then click Details.
  • You can also sort the search results by clicking the column heading that you want to sort by. To reverse the sort order, click the column heading a second time.
  • You can add and remove columns from the search results by clicking the View menu, and then clicking Choose Columns.
  • You can filter the search results list. You can also save the search parameters.

Related Topics

To find a shared printer

To filter the search results

To save search parameters


Save search parameters

To save search parameters

  1. Run your search.
  2. Click File, and then click Save Search.
  3. In Save in, click the folder where you want to save your search parameters.
  4. In File name, type a name for your search parameters. By default, the file is named Printers.qds.
  5. Click Save.

Note

  • To open a saved search parameters file, locate the folder in which the file is saved, and then double-click it.

Related Topics

To find a shared printer

To filter the search results

To sort the search results